<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>cli</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module cli</h1>
<hr />
  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="pygce.cli-module.html#check_args"
     >check_args</a><br />    <a target="mainFrame" href="pygce.cli-module.html#create_args"
     >create_args</a><br />    <a target="mainFrame" href="pygce.cli-module.html#main"
     >main</a><br />    <a target="mainFrame" href="pygce.cli-module.html#parse_args"
     >parse_args</a><br />    <a target="mainFrame" href="pygce.cli-module.html#parse_yyyy_mm_dd"
     >parse_yyyy_mm_dd</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="pygce.cli-module.html#AVAILABLE_OUTPUT_FORMATS"
     >AVAILABLE_OUTPUT_FORMATS</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
